
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33801.468
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryDataModels", "FishFactoryDataModels\FishFactoryDataModels.csproj", "{467C46EB-67CC-40EA-8C79-7A63464449D3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryContracts", "FishFactoryContracts\FishFactoryContracts.csproj", "{150AFB22-9A21-47BE-B072-4D2176540BBD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryBusinessLogic", "FishFactoryBusinessLogic\FishFactoryBusinessLogic.csproj", "{4228B99D-1AEE-4DE0-90D3-73A575E24171}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryListImplement", "FishFactoryListImplement\FishFactoryListImplement.csproj", "{7BD43CA5-83F9-4A5D-AA53-B4A6293BFE79}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryView", "FishFactoryView\FishFactoryView.csproj", "{1039795B-684B-4D67-92F7-CEB309C6CEC2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryFileImplement", "FishFactoryFileImplement\FishFactoryFileImplement.csproj", "{CA570C72-5BB7-47F1-8B3E-B71F94D7BF4E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FishFactoryDatabaseImplement", "FishFactoryDatabaseImplement\FishFactoryDatabaseImplement.csproj", "{1BFF8C37-B1CA-481C-BF44-6AB31B8494EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FishFactoryRestApi", "FishFactoryRestApi\FishFactoryRestApi.csproj", "{6690B02E-4AA8-493D-AFDF-58BE2F74DC3A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FishFactoryClientApp", "FishFactoryClientApp\FishFactoryClientApp.csproj", "{C468B9E6-4E2C-41E6-B249-528DAB14B4B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{467C46EB-67CC-40EA-8C79-7A63464449D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{467C46EB-67CC-40EA-8C79-7A63464449D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{467C46EB-67CC-40EA-8C79-7A63464449D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{467C46EB-67CC-40EA-8C79-7A63464449D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{150AFB22-9A21-47BE-B072-4D2176540BBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{150AFB22-9A21-47BE-B072-4D2176540BBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{150AFB22-9A21-47BE-B072-4D2176540BBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{150AFB22-9A21-47BE-B072-4D2176540BBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{4228B99D-1AEE-4DE0-90D3-73A575E24171}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4228B99D-1AEE-4DE0-90D3-73A575E24171}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4228B99D-1AEE-4DE0-90D3-73A575E24171}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4228B99D-1AEE-4DE0-90D3-73A575E24171}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BD43CA5-83F9-4A5D-AA53-B4A6293BFE79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BD43CA5-83F9-4A5D-AA53-B4A6293BFE79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BD43CA5-83F9-4A5D-AA53-B4A6293BFE79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BD43CA5-83F9-4A5D-AA53-B4A6293BFE79}.Release|Any CPU.Build.0 = Release|Any CPU
		{1039795B-684B-4D67-92F7-CEB309C6CEC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1039795B-684B-4D67-92F7-CEB309C6CEC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1039795B-684B-4D67-92F7-CEB309C6CEC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1039795B-684B-4D67-92F7-CEB309C6CEC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA570C72-5BB7-47F1-8B3E-B71F94D7BF4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA570C72-5BB7-47F1-8B3E-B71F94D7BF4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA570C72-5BB7-47F1-8B3E-B71F94D7BF4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA570C72-5BB7-47F1-8B3E-B71F94D7BF4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BFF8C37-B1CA-481C-BF44-6AB31B8494EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BFF8C37-B1CA-481C-BF44-6AB31B8494EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BFF8C37-B1CA-481C-BF44-6AB31B8494EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BFF8C37-B1CA-481C-BF44-6AB31B8494EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6690B02E-4AA8-493D-AFDF-58BE2F74DC3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6690B02E-4AA8-493D-AFDF-58BE2F74DC3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6690B02E-4AA8-493D-AFDF-58BE2F74DC3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6690B02E-4AA8-493D-AFDF-58BE2F74DC3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{C468B9E6-4E2C-41E6-B249-528DAB14B4B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C468B9E6-4E2C-41E6-B249-528DAB14B4B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C468B9E6-4E2C-41E6-B249-528DAB14B4B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C468B9E6-4E2C-41E6-B249-528DAB14B4B5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC0993AF-1F45-4385-9CA1-B125CFBF26DC}
	EndGlobalSection
EndGlobal
